{
    "@context": [
        "https://geojson.org/geojson-ld/geojson-context.jsonld",
        {
            "@version": "1.1",
            "wx": "https://api.weather.gov/ontology#",
            "geo": "http://www.opengis.net/ont/geosparql#",
            "unit": "http://codes.wmo.int/common/unit/",
            "@vocab": "https://api.weather.gov/ontology#"
        }
    ],
    "type": "Feature",
    "geometry": {
        "type": "Polygon",
        "coordinates": [
            [
                [
                    -111.6091,
                    40.1254
                ],
                [
                    -111.6126,
                    40.1473
                ],
                [
                    -111.6411,
                    40.1446
                ],
                [
                    -111.6376,
                    40.1227
                ],
                [
                    -111.6091,
                    40.1254
                ]
            ]
        ]
    },
    "properties": {
        "units": "us",
        "forecastGenerator": "BaselineForecastGenerator",
        "generatedAt": "2026-01-11T01:15:56+00:00",
        "updateTime": "2026-01-10T21:04:44+00:00",
        "validTimes": "2026-01-10T15:00:00+00:00/P7DT10H",
        "elevation": {
            "unitCode": "wmoUnit:m",
            "value": 1399.9464
        },
        "periods": [
            {
                "number": 1,
                "name": "Tonight",
                "startTime": "2026-01-10T18:00:00-07:00",
                "endTime": "2026-01-11T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 21,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "SE",
                "icon": "https://api.weather.gov/icons/land/night/few?size=medium",
                "shortForecast": "Mostly Clear",
                "detailedForecast": "Mostly clear, with a low around 21. Southeast wind around 2 mph."
            },
            {
                "number": 2,
                "name": "Sunday",
                "startTime": "2026-01-11T06:00:00-07:00",
                "endTime": "2026-01-11T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 43,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "S",
                "icon": "https://api.weather.gov/icons/land/day/sct?size=medium",
                "shortForecast": "Mostly Sunny",
                "detailedForecast": "Mostly sunny. High near 43, with temperatures falling to around 39 in the afternoon. South wind around 2 mph."
            },
            {
                "number": 3,
                "name": "Sunday Night",
                "startTime": "2026-01-11T18:00:00-07:00",
                "endTime": "2026-01-12T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 22,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "E",
                "icon": "https://api.weather.gov/icons/land/night/few/haze?size=medium",
                "shortForecast": "Mostly Clear then Haze",
                "detailedForecast": "Haze after 5am. Mostly clear. Low around 22, with temperatures rising to around 24 overnight. East wind around 2 mph."
            },
            {
                "number": 4,
                "name": "Monday",
                "startTime": "2026-01-12T06:00:00-07:00",
                "endTime": "2026-01-12T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 45,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "NW",
                "icon": "https://api.weather.gov/icons/land/day/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Sunny, with a high near 45. Northwest wind around 2 mph."
            },
            {
                "number": 5,
                "name": "Monday Night",
                "startTime": "2026-01-12T18:00:00-07:00",
                "endTime": "2026-01-13T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 24,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "ENE",
                "icon": "https://api.weather.gov/icons/land/night/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Mostly clear, with a low around 24. East northeast wind around 2 mph."
            },
            {
                "number": 6,
                "name": "Tuesday",
                "startTime": "2026-01-13T06:00:00-07:00",
                "endTime": "2026-01-13T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 40,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "WNW",
                "icon": "https://api.weather.gov/icons/land/day/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Mostly sunny, with a high near 40."
            },
            {
                "number": 7,
                "name": "Tuesday Night",
                "startTime": "2026-01-13T18:00:00-07:00",
                "endTime": "2026-01-14T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 22,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "E",
                "icon": "https://api.weather.gov/icons/land/night/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Partly cloudy, with a low around 22."
            },
            {
                "number": 8,
                "name": "Wednesday",
                "startTime": "2026-01-14T06:00:00-07:00",
                "endTime": "2026-01-14T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 42,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "WNW",
                "icon": "https://api.weather.gov/icons/land/day/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Sunny, with a high near 42."
            },
            {
                "number": 9,
                "name": "Wednesday Night",
                "startTime": "2026-01-14T18:00:00-07:00",
                "endTime": "2026-01-15T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 24,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "ESE",
                "icon": "https://api.weather.gov/icons/land/night/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Clear, with a low around 24."
            },
            {
                "number": 10,
                "name": "Thursday",
                "startTime": "2026-01-15T06:00:00-07:00",
                "endTime": "2026-01-15T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 40,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "WNW",
                "icon": "https://api.weather.gov/icons/land/day/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Sunny, with a high near 40."
            },
            {
                "number": 11,
                "name": "Thursday Night",
                "startTime": "2026-01-15T18:00:00-07:00",
                "endTime": "2026-01-16T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 18,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "E",
                "icon": "https://api.weather.gov/icons/land/night/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Clear, with a low around 18."
            },
            {
                "number": 12,
                "name": "Friday",
                "startTime": "2026-01-16T06:00:00-07:00",
                "endTime": "2026-01-16T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 40,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "N",
                "icon": "https://api.weather.gov/icons/land/day/haze?size=medium",
                "shortForecast": "Haze",
                "detailedForecast": "Haze. Sunny, with a high near 40."
            },
            {
                "number": 13,
                "name": "Friday Night",
                "startTime": "2026-01-16T18:00:00-07:00",
                "endTime": "2026-01-17T06:00:00-07:00",
                "isDaytime": false,
                "temperature": 22,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "ENE",
                "icon": "https://api.weather.gov/icons/land/night/haze/few?size=medium",
                "shortForecast": "Haze then Mostly Clear",
                "detailedForecast": "Haze before 11pm. Mostly clear, with a low around 22."
            },
            {
                "number": 14,
                "name": "Saturday",
                "startTime": "2026-01-17T06:00:00-07:00",
                "endTime": "2026-01-17T18:00:00-07:00",
                "isDaytime": true,
                "temperature": 45,
                "temperatureUnit": "F",
                "temperatureTrend": null,
                "probabilityOfPrecipitation": {
                    "unitCode": "wmoUnit:percent",
                    "value": 0
                },
                "windSpeed": "2 mph",
                "windDirection": "SSW",
                "icon": "https://api.weather.gov/icons/land/day/few?size=medium",
                "shortForecast": "Sunny",
                "detailedForecast": "Sunny, with a high near 45."
            }
        ]
    }
}